/* @font-face */
@font-face {
    font-family: 'chaumont-plein';
    src: url('../fonts/chaumontplein.eot');
    src: url('../fonts/chaumontplein.eot') format('embedded-opentype'),
         url('../fonts/chaumontplein.woff') format('woff'),
         url('../fonts/chaumontplein.ttf') format('truetype'),
         url('../fonts/chaumontplein.svg#chaumont-plein') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OCRF';
    src: url('../fonts/OCRFWebPro.eot');
    src: url('../fonts/OCRFWebPro.eot') format('embedded-opentype'),
         url('../fonts/OCRFWebPro.woff') format('woff'),
         url('../fonts/OCRFCompPro.ttf') format('truetype'),
         url('../fonts/OCRFWebPro.svg#OCRF') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OCRF-bold';
    src: url('../fonts/OCRFWebPro-Bold.eot');
    src: url('../fonts/OCRFWebPro-Bold.eot') format('embedded-opentype'),
         url('../fonts/OCRFWebPro-Bold.woff') format('woff'),
         url('../fonts/OCRFCompPro-Bold.ttf') format('truetype'),
         url('../fonts/OCRFWebPro-Bold.svg#OCRF') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cameron';
    src: url('../fonts/cameronbetab-regular.eot');
    src: url('../fonts/cameronbetab-regular.eot') format('embedded-opentype'),
         url('../fonts/cameronbetab-regular.woff') format('woff'),
         url('../fonts/cameronbetab-regular.ttf') format('truetype'),
         url('../fonts/cameronbetab-regular.svg#cameron') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cameron-italic';
    src: url('../fonts/cameronbetab-italic.eot');
    src: url('../fonts/cameronbetab-italic.eot') format('embedded-opentype'),
         url('../fonts/cameronbetab-italic.woff') format('woff'),
         url('../fonts/cameronbetab-italic.ttf') format('truetype'),
         url('../fonts/cameronbetab-italic.svg#cameron-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cameron-bold';
    src: url('../fonts/cameronbetab-bold.eot');
    src: url('../fonts/cameronbetab-bold.eot') format('embedded-opentype'),
         url('../fonts/cameronbetab-bold.woff') format('woff'),
         url('../fonts/cameronbetab-bold.ttf') format('truetype'),
         url('../fonts/cameronbetab-bold.svg#cameron-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
     font-family: 'cameron-bold-italic';
    src: url('../fonts/cameronbetab-bolditalic.eot');
    src: url('../fonts/cameronbetab-bolditalic.eot') format('embedded-opentype'),
         url('../fonts/cameronbetab-bolditalic.woff') format('woff'),
         url('../fonts/cameronbetab-bolditalic.ttf') format('truetype'),
         url('../fonts/cameronbetab-bolditalic.svg#cameron-bold-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}